Subject: [PATCH 0/4] cpufreq: fixes for v3.12

From: [email-masked] (Sudeep KarkadaNagesha)
Date: Thu, 12 Sep 2013 09:18:00 +0100

On 11/09/13 23:58, Rafael J. Wysocki wrote:
> On Tuesday, September 10, 2013 06:59:45 PM Sudeep KarkadaNagesha wrote:
>> From: Sudeep KarkadaNagesha <[email-masked]>
>>
>> Hi Shawn, Guennadi,
>>
>> These are the fixes for the issue reported by Guennadi.
>> cpu_dev should point to cpu0 device instead of cpufreq-cpu0 platform
>> devices. The dev_id is also updated while registering the cpu clocks.
>>
>> Can you review these ? Tested-by is much appreciated as I don't
>> have hardware to check the fix.
> 
> I have a little problem with this series, because the last patch is based
> on the current Linus' tree rather than on my master branch which is what
> I have ready to push.  I don't think it makes sense to rebase it, however,
> because that would introduce a merge conflict for Linus unnecessarily.
> 
> To avoid merging stuff back and forth, I'll push this series later in the
> cycle.
> 

Thanks Rafael.
Let me know in case if you need me to rebase onto your branch.

Regards,
Sudeep